Follow-up Comment #3, patch #3286 (project freeciv):

Some Googling suggests Glib versions 2.20.5 < x < 2.22.5 are affected by this
Win2K issue.
I haven't checked what Glib versions our recent Windows installers have
shipped with (I think Glib version numbers != Gtk ones).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?3286>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to